<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="DEMONST_CTBL_APB" directorySegmentName="seg_1" id="4234C52F-7FE0-7326-5EA6-F91B7BE145F9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:02 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>D86B6AB9-4C4A-DBE5-80F1-E6B62673654A</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="VAL_LIVRE_1" id="0689919A-F365-D85C-DDC7-CBACA6EBF0F2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESPEC_DOCTO" id="099E5C63-7045-3FF3-BD0C-36D300227AB0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESTAB" id="0ACA7D83-FBD1-4820-3A66-30386DE3A33E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESTAB" id="0CF76053-E6EE-067A-C34D-E63763CFB618">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_PLANO_CCUSTO" id="10790D28-4C5B-59AE-3747-2F20743ED62A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="10E6A753-F47E-F939-E913-9145BA1B3C29">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DES_HISTOR_LANCTO_CTBL" id="11B1A821-2C16-A012-1429-247EB835213C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_NATUR_LANCTO_CTBL" id="21408A7C-3FC5-1A4C-4DB2-4C3E369B2894">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>&apos;DB&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_PLANO_CTA_CTBL" id="221DC56D-A85F-D153-78F8-7ABF73AEFF03">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_TRANSACAO" id="2423961E-739C-F169-D52D-EF908957B635">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_CTA_CTBL" id="2A267493-B896-5258-3DFF-C260B909C33A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_PLANO_CCUSTO" id="3048D6DC-5122-C7CE-96F3-3AC1366C1DF3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="305EF3E8-8CDE-E479-A2AE-D83BFBD97F57">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="38F61DE8-0000-5D1C-4ED2-6B31766CC086">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_PORTADOR" id="3F01EBBD-FE17-B244-4395-A914E1E1E994">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="4828BC31-100E-5090-1E65-E133A61B1863">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ID_APROP_CTBL_AP" id="5123E04A-2312-72C3-A6CE-9ACA50D53357">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_EMPRESA" id="51B94F10-48C0-1657-8C44-E64C4B30422D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="5382B9F8-96EA-9557-B99D-A23D62810EB9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_PLANO_CTA_CTBL" id="57F0EB90-9BD0-57BC-6362-AA54D866013C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_PARCELA" id="60866B87-31A4-BD59-98A5-B5FDFAA7580D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_UNID_NEGOC" id="67C075DE-4EB0-C0AA-0C56-4A7E3FBEA93B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_SER_DOCTO" id="68F3EBFD-6476-1150-D58D-23AAFD0ED923">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##IND_NATUR_LANCTO_CTBL" id="69BC2E08-50F1-FDCB-CE0B-80AFC9557A2E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>&apos;DB&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_UNID_NEGOC" id="766EE3D1-2E23-89E3-8DB2-953FA792E446">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_CTA_CTBL" id="7A33A53E-B52B-67F0-010C-9275AABB1F6E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_TALON_CHEQ" id="8EE3FB7B-FB2B-67F5-0BA9-FF1D52DECBFF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUMIDCONTROLDEMONSTCTBL" id="94B2C023-DF3B-BBAC-9421-CCB60D3E7967">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VALFINALIDECONDEMONST" id="A77A5FC7-227F-2216-ADD1-85E76088C6DB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="AB3C52A7-4986-4A5B-3317-1934D50F4CF8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_EMIS_DOCTO" id="B040E1C5-BB01-19F5-4C02-6E317DA921BB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_CCUSTO" id="B911CDC1-F75C-BE52-FD79-C4F7CA7CD611">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_REFER" id="CA9371B8-C654-FE49-B522-8E23A4DFF299">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_BORD_AP" id="CCD1DC24-5B98-4A30-4352-6BD7CCB3580F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_TIT_AP" id="CDCCDA59-D5DE-FB5D-2D9D-8A34766A99E9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="D0A287D3-D871-7525-2745-5F16B2583E01">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="D2BA1D1D-3890-FC93-A678-0E2541BE36B0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_FORNECEDOR" id="D576441D-E4C1-C090-1796-A7C9C267BD04">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_CHEQUE" id="DBC0599A-CB62-A9BE-4BFC-39AAE26766DD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="DD77BE43-FEDF-C2A0-E83C-23DA063FC996">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_CCUSTO" id="DDCE846B-38E5-4AD4-4BCA-E782755421BF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="DF11FFAF-DD64-39D6-CB70-21E146FC1C49">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LANCTO_CTBL" id="E0B7200F-06CC-9031-A9AF-E9AFE571FB29">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_INDIC_ECON" id="F5F758BD-33ED-34A4-366C-E9A667B4AD63">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_TRANS_AP_ABREV" id="F757BC37-4628-BBA8-C531-0FC8A896BB40">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_REFER" id="FBCE10DE-78E3-6B7F-94C2-7ECEEE5C167B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUMSEQCONTROLDEMONST" id="FE88AD05-ED2A-73FA-10D6-E11A4DC2BAC3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:06 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="BRDRP_DMNSTCTBUN" id="02725FA2-D28B-4C73-69B6-9A3BBCE65F6D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN381##DMNSTCTB_SUMARIADO" id="106D43AD-EF2D-D178-E134-32F6DCDA5608">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="APRPCTBL_DMNSTCTBUN" id="3B83FF37-2422-2412-4970-04FDCB39C026">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN381##DMNSTCTB_ID" id="48B80D81-36CB-1DE1-92D8-D1EADCE49E8E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN381##DMNSTCTBDETALHADODATA" id="56FACCB3-BAAF-5915-5ECD-8AAC4068064A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TITAP_DMNSTCTBUN" id="AEC60FB5-FA4D-E899-21CA-74173759D9E5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN381##REC" id="BAFC2B7A-0427-00C5-2FD7-E62762CB2385">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN381##DMNSTCTBDETALHADOREFER" id="E80BEB01-02C7-BC44-3B2B-2865D6F9570B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:16 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<schemaObject>4AC5DA32-814B-1070-79C9-D5A4F60980B6</schemaObject>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="APRPCTBL_DMNSTCTBUN" id="20993CE6-3E0F-28DC-20C3-84B4BC8A0BD3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:21 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
<existingIndex>3B83FF37-2422-2412-4970-04FDCB39C026</existingIndex>
<indexSegment>97297954-E498-D684-6701-E189E21905E7</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="BRDRP_DMNSTCTBUN" id="8614BF0A-CB9F-4CC1-E5E8-214ED26BF4B9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:21 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
<existingIndex>02725FA2-D28B-4C73-69B6-9A3BBCE65F6D</existingIndex>
<indexSegment>97297954-E498-D684-6701-E189E21905E7</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="TITAP_DMNSTCTBUN" id="F9A02001-036D-471B-27BF-1F7C992E6F09">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:21 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<segment>97297954-E498-D684-6701-E189E21905E7</segment>
<tableSpace>7CE95E30-360E-625E-8730-9E052D6CFDCE</tableSpace>
<existingIndex>AEC60FB5-FA4D-E899-21CA-74173759D9E5</existingIndex>
<indexSegment>97297954-E498-D684-6701-E189E21905E7</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>